Subject: I-D Action: draft-mglt-homenet-naming-architecture-dhc-options-01.txt

From: [email-masked]
Date: Thu, 13 Feb 2014 08:35:47 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : DHCP Options for Homenet Naming Architecture
        Authors         : Daniel Migault
                          Wouter Cloetens
                          Chris Griffiths
                          Ralf Weber
	Filename        : draft-mglt-homenet-naming-architecture-dhc-options-01.txt
	Pages           : 18
	Date            : 2014-02-13

Abstract:
   The home network naming architecture requires a complex naming
   configuration on the CPE.  This configuration MAY not be handled
   easily by the average end user.  Furthermore, such misconfiguration
   MAY result in making home network unreachable.

   This document proposes a DHCP options that provide the CPE all
   necessary parameters to set up the home network naming architecture.

   First, this DHCP options provide automatic configuration and avoid
   most end users' misconfiguration.  Most average end users may not
   require specific configuration, and their ISP default configuration
   MAY fully address their needs.  In that case, the naming homenet
   architecture configuration will be completely transparent to the end
   users.  Then, saving naming configuration outside the CPE, makes it
   resilient to change of CPE or CPE upgrades.  Such configuration may
   also be configured by the end user, via the customer area of their
   ISP.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mglt-homenet-naming-architecture-dhc-options/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-mglt-homenet-naming-architecture-dhc-options-01

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-mglt-homenet-naming-architecture-dhc-options-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/